body {
      color:red;
      font-family:arial;
      background-color: silver;
      margin-left:200px;}
     
      h1{
        color:White;
        font-family:Comic Sans Ms;
        word-spacing:30px;
        margin-right:300px;
        border: solid red 5px;
        padding: 5px}
        
    h3{
      font-style: italic;
      text-transform:lowercase;
      font-family: Tahoma;
      margin-right: 300px;
      text-align: right;
      }
      
    p{
      text-align:center;
      color:olive;
      font-size:250px;
      padding-top: 10px;
      padding-bottom: 10px;
      border: solid 10px blue;
      }
      
      ul{
        color:purple;
        font-size:250px;
        padding: 5px;
        border: solid 0.5 white;
        }